From: <a href="/blend/av.cgi?id=1058">Chances are</a><BR>
Date: 21 December 2002<P>

B.K. - I'm always smiling when I read your poems. Floating, really.<BR>
coujeaux - Love your poems, interesting and individual.<BR>
Sushi - It's a summer holiday here, though since you were so inclusive I have included myself in your Christmas blessing anyway...    ;  )   ... and I loved the quote, found it very applicable to myself.<BR>
I will return in the New Year. Merry Christmas, much love to All. Chances
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 21 December 2002<P>

tc ~ I saw The Chieftans in concert about a year ago and Joan Osborne was the surprise guest. Wow, what talent. Their entire show was incredible.
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 21 December 2002<P>

Tanq - I do indeed like.  I shall be keeping a beady eye out for the Chieftains' version, many thanks!<BR>
<BR>
Rhet, kevin, Gala, Misti, BK, Jon and all the other Blender-ites: Happy Holidays!  It's been a rather dark year, all things considered - here's hoping the next one will be brighter :)
<HR>
From: <a href="/blend/av.cgi?id=911">Inflatable Sushi</a><BR>
Date: 21 December 2002<P>

For a good time, vist Opera Baby at<BR>
<BR>
   <a href="http://www.whoohoo.net/operababy/operababy.swf">http://www.whoohoo.net/operababy/operababy.swf</a><BR>

<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 21 December 2002<P>

That is the dumbest link I've seen in a while.<BR>
<BR>
Maybe it'd be funny to a new parent or something, I dunno.
<HR>
From: <a href="/blend/av.cgi?id=744">jimmyallgrownup</a><BR>
Date: 21 December 2002<P>

Opera Baby RULES!!!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 21 December 2002<P>

kindred_spirit49: <a href="/blend/wv.cgi?id=2002.12.21.20.46.24495">Saturday Morning</a> Oh my! I just burned the cranberries and it's all your fault ha. You have been missed here..sigh.. More Please! <BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=614">Lydia</a><BR>
Date: 21 December 2002<P>

Gotta say (to toot, toot my own horn) that I have posted some amazing songs this past year or so. I wonder why inferences are rarely made after a song is posted - isn't that the same as pouring your guts out into an original post? <BR>
<BR>
When I see a song posted, I assume the blender member who posted it is trying to say something - but found the same thought already written down.<BR>
<BR>
Opera Baby?<BR>

<HR>
From: <a href="/blend/av.cgi?id=744">jimmyallgrownup</a><BR>
Date: 21 December 2002<P>

Opera Baby indeed. Spread the word.
<HR>